@charset "utf-8";
/* CSS Document */

body{
	background-color:#ffffff;
	border:0px;
	margin:0px;
	padding:0px;
}
@font-face {
    font-family: 'rock';
    src: url(../images/ROCK.TTF);
}
@font-face {
    font-family: 'rock-bold';
    src: url(../images/ROCK.TTF);
}
@font-face {
    font-family: 'mus';
    src: url(../images/museoslab-500.otf);
}
@font-face {
    font-family: 'sinksans';
    src: url(../images/SinkinSans-300Light.otf);
}
/* LAYOUT */

.main-wrapper{
	width:100%;
	height:auto;
	margin:0px;
	padding:0px;
}
.top-panel{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin-bottom:20px;
}
.lower-panel{
	width:100%;
	position:relative;
	float:left;
	margin:0px;
	padding:0px;
	top:25px;
}
.footer-container{
	width:100%;
	height:20px;
	position:relative;
	float:left;
}

/* TOP PANEL */

.super-wrapper{
	position:relative;
	float:left;
	top:45px;
	left:55px;
	width:90%;
}
.logo-menu-content-wrapper{
	position:relative;
	float:left;
	width:90%;
	margin-bottom:25px;
	display:block;
}
.logo-menu-content-wrapper1 {
	position:relative;
	float:left;
	left:0px;
	max-width:100%;
	max-height:100%;
	display:block;
	overflow: hidden;
  	margin: auto;
}
.logo-menu-content-wrapper-2{
	position:relative;
	float:left;
	left:0px;
	width:90%;
	display:block;
}
.logo-menu-content-wrapper-3{
	position:relative;
	float:left;
	top:0px;
	left:0px;
	width:90%;
	display:block;
}

/* Social connect */

.social-connect{
	 position:relative;
	 float:left;
	 margin-top:185px;
	 min-height:200px;
}
.social-icons{
	vertical-align:central;
	width:100%;
	height:auto;
}
.social-icons img, .social-icons a img{
	cursor:hand;
	border:0px;
	max-width: 100%;
	height: auto;
	width: auto;
}
.social-icons a:hover {
 	-webkit-opacity: 0.55;
  	-moz-opacity: 0.55;
  	opacity: 0.55;
	-webkit-transition: all 0.25s ease;
  	-moz-transition: all 0.25s ease;
 	-ms-transition: all 0.25s ease;
 	-o-transition: all 0.25s ease;
  	transition: all 0.25s ease;
}

/* logo */

.logo-panel{
	display:block;
	position:relative;
	float:left;
}
.logo-panel img, .logo-panel img a{
	max-width: 100%;
	height: auto;
	width: auto;
}
.logo-panel-m{
	display:none;
}

/* menu */

.menu-panel{
	position:relative;
	float:left;
	margin-left:55px;
	margin-top:39px;
}

/* content */

.caption{
	position:relative;
	float:left;
	left:0px;
	bottom:0px;
	margin-top:15px;
	margin-bottom:15px;
}
.caption img, .caption img a{
	max-width: 100%;
	height: auto;
	width: auto;
}
.content-blurb{
	position:relative;
	float:left;
	left:0px;
	bottom:0px;
	width:57%;
	color:#474040;
	font-family:'mus';
	font-size:17px;
	line-height:23px;
	font-weight:normal;
	font-smooth:always;
	padding-left:20px;
}

/* sport images */

.images{
	position: absolute;
	float:right;
	right:0px;
	width:537px;
	height:359px;
}
.images img{
	max-width: 100%;
	height: auto;
	width: auto;
}
.imagesm{
	display:none;
}

/* programs */

.programs-box1 a; .programs-box2 a; .programs-box3 a{
	cursor:hand;
	text-decoration:none;
	border:0px;
}
.prog-box-title{
	position:relative;
	float:left;
	width:80%;
	height:25px;
	margin-top:21px;
	margin-left:31px;
	font-family:'rock';
	font-size:25px;
	font-weight:bold;
	color:#ffffff;
	letter-spacing:.06em;
}
.prog-box-text{
	position:relative;
	float:left;
	width:80%;
	height:125px;
	margin-left:31px;
	margin-top:24px;
	font-family:'mus';
	font-size:19px;
	font-weight:normal;
	color:#ffffff;
	line-height:24px;
}

/* boxes */

.programs-box1{
	position:relative;
	float:left;
	width:35%;
	background-image:url(../images/prg-1-bg.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	background-color:#1a3151;
}
.programs-box1:hover{
	background-image:none;
	background-color:#1a3151;
}
.programs-box2{
	position:relative;
	float:left;
	width:33%;
	background-image:url(../images/prg-2-bg.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
	background-color:#d93624;
}
.programs-box2:hover{
	background-image:none;
	background-color:#d93624;
}
.programs-box3{
	position:relative;
	float:left;
	width:32%;
	background-image:url(../images/prg-3-bg.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
	background-color:#132227;
}
.programs-box3:hover{
	background-image:none;
	background-color:#132227;
}

/* Footer */

.footer-text{
	position:relative;
	float:right;
	font-family:'rock';
	font-size:12px;
	color:#4b4b4b;
	margin-top:26px;
	margin-right:20px;
}


/* Media Queries */

@media only screen and ( min-width: 0px ) and ( max-width: 480px ){
.logo-panel{
	display:none;
}
.logo-panel-m{
	display:block;
	position:relative;
	float:left;
}
.logo-panel-m img, .logo-panel-m img a{
	max-width: 100%;
	height: auto;
	width: auto;
}
.super-wrapper{
	top:25px;
	left:15px;
	width:90%;
}
.social-connect{
	 margin-top:165px;
	 min-height:0px;
	 width:23px;
}
.content-blurb{
	width:100%;
	font-size:16px;
	line-height:21px;
	padding-left:10px;
}
.images{
	display:none;
}
.programs-box1, .programs-box2, .programs-box3{
	width:100%;
	height:auto;
}
.prog-box-title{
	font-size:18px;
	font-weight:bold;
	height:15px;
}
.prog-box-text{
	font-size:14px;
	line-height:20px;
	height:120px;
}
.imagesm{
	display: block;
	position: relative;
	float:left;
	padding-left:0px;
	right:0px;
	width:335px;
	height:245px;
}
.imagesm img, .logo-menu-content-wrapper1 img{
	max-width: 100%;
	height: auto;
	width: auto;
}
.footer-text{
	font-size:11px;
}
.footer-container{
	display:none;
}
.logo-menu-content-wrapper-2{
	margin-top:20px;
	margin-bottom:20px;
}
.caption{
	margin-top:0px;
	margin-bottom:0px;
}
}
@media only screen and ( min-width: 481px ) and ( max-width: 1024px ){
.logo-panel-m{
	display:none;
}
.social-connect{
	 margin-top:165px;
	 min-height:0px;
	 width:30px;
}
.images{
	position: absolute;
	float:right;
	right:0px;
	width:407px;
	height:309px;
}
.images img{
	max-width: 100%;
	height: auto;
	width: auto;
}
.imagesm{
	display:none;
}
.logo-menu-content-wrapper-2{
	width:100%;
	display:block;
}
.super-wrapper{
	top:45px;
	left:35px;
	width:93%;
}
.content-blurb{
	width:57%;
	color:#474040;
	font-family:'mus';
	font-size:13px;
	line-height:18px;
	margin-bottom:30px;
}
.prog-box-title{
	font-size:20px;
}
.prog-box-text{
	font-size:14px;
	line-height:20px;
	height:120px;
}
.footer-text{
	margin-top:26px;
	margin-right:20px;
}
}


